---
dependency:
  name: galaxy
driver:
  name: docker
platforms:
  - name: instance_docker
    image: ${MOLECULE_DISTRO:-ubuntu:22.04}
    pre_build_image: true
    groups:
      - python3
      - game
  - name: instance_haproxy
    image: ${MOLECULE_DISTRO:-ubuntu:22.04}
    pre_build_image: true
    groups:
      - python3
      - lb
provisioner:
  name: ansible
  playbooks:
    converge: ../../playbook.yml
    inventory:
      links:
        group_vars:  ../../inventory/Dev/group_vars/
verifier:
  name: testinfra
